h3 {
 margin-left: 15px;
}

body {
 font-family: Arial, sans-serif
}

.btn {
  min-width: 80px;
  height: 80px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.controls {
  position: absolute; 
  top: 82px; 
  text-align: center;
}

.article {
  width: 100%; 
  z-index: -1; 
  border-style: solid; 
  border-width: 1px;
  margin-bottom: 10px;
}

.article-mask {
  background: rgba(255,255,255,.5);
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 8;
}

.article-mask-collapse {
  height: 0%;
}

.article-footer {
  background: rgba(255,255,255,1);
  background: linear-gradient(rgba(255,255,255,0) 0%,rgba(255,255,255,1) 70%);
  position: absolute;
  text-align: right;
  bottom: 11px;
  right: 16px;
  width: 93%;
  width: calc(100% - 35px);
  height: 60px;
  z-index: 10;
  padding-top: 40px;
  padding-left: 2px;
}

.diagram {
  padding-left: 10px;
}

.diagram-cell {
  stroke: #000000;
  pointer-events: all;
  cursor: pointer;
}

.selected {
  stroke-width: 2px;
}

.diagram-cell-text {
  font-family: Arial, sans-serif;
  font-size: 10.5px;
  pointer-events: none;
}